=== debian/watch ===
version=4
https://metacpan.org/release/HTTP-Thin   .*/HTTP-Thin-v?@ANY_VERSION@@ARCHIVE_EXT@$
